#contextmenu {
    padding: 0;
    display: inline-block;
    position: absolute;
    z-index: 88888;
    max-width: 180px;
    background: #fff;
    border-radius: 2px;
    box-shadow: 1px 1px 6px 0 rgba(120, 120, 120, 0.75);
    font-size: 12px;
}

#contextmenu .item {
    padding: 4px 8px;
    border-bottom: 1px solid rgb(240, 240, 240);
    cursor: pointer;
}

#contextmenu .item:hover {
    background: rgb(240, 240, 240);
}